LIGHT(4)

NAME
light - SGI Light graphics

SYNOPSIS
light* at gio?
wsdisplay* at light?

DESCRIPTION
The light driver supports the SGI ‘Light’ series of graphics controllers, also known as ‘Entry’ or ‘Starter’ graphics, and designated as LG1 or LG2, which may be found in Indigo and Crimson systems.

These controllers have a fixed 1024x768 resolution with 8-bit colour depth. Unlike most SGI offerings, both 13W3 and VGA video cables are supported.

SEE ALSO
gio(4), grtwo(4), impact(4), newport(4), wscons(4), wsdisplay(4)

HISTORY
The light driver first appeared in NetBSD 5.0 and was ported to OpenBSD 5.2.

AUTHORS
The light driver was written by Stephen M. Rumble.

CAVEATS
Much is unknown about the REX chipset. Therefore, the driver relies on the PROM to properly initialise the graphics, and does not support color.